uuid: e44d204a-132c-45b4-9b4e-16fb7352bb86
langcode: fr
status: true
dependencies:
  config:
    - workflow.state.workflow_draft
    - workflow.state.workflow_wip
id: workflow_wip_draft
label: null
module: workflow
from_sid: workflow_wip
to_sid: workflow_draft
roles:
  admin: admin
  root: root
  workflow_author: '0'
  anonymous: '0'
  authenticated: '0'
  student: '0'
  adherent: '0'
